#orbix-login-window img {
    width: 40vw;
    aspect-ratio: 1/1;
    max-width: 150px;
    border-radius: 25px;
    margin: 20px auto;
    display: block;
}

#orbix-login-window form {
    width: 80%;
    margin: auto;
}
#orbix-login-window #login-message {
    margin: -15px 0 10px 0;
    display: none;
    font-size: 14px;
}

#orbix-login-window #login-message.success {
    color:green;
    display: block;
}

#orbix-login-window #login-message.error {
    color:red;
    display: block;
}